from pynocaptcha import IncapsulaReese84Cracker

cracker = IncapsulaReese84Cracker(
    user_token="05e33e08-2b53-492a-96ec-7cd5e312fa6d",
    href="https://beta.makeabooking.flyscoot.com/Two-discharted-Not-ere-int-when-is-are-Poss-A-Sa",
    user_agent="Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Safari/537.36",
    debug=True,
    submit=True,
    # check_useful=False,
)
ret = cracker.crack()
print(ret)